# Dropcursor

## Installation
```bash
# with npm
npm install @tiptap/extension-dropcursor

# with Yarn
yarn add @tiptap/extension-dropcursor
```

## Settings
*None*

## Commands
*None*

## Keyboard shortcuts
*None*

## Source code
[packages/extension-dropcursor/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-dropcursor/)

## Usage
<demo name="Extensions/Dropcursor" highlight="" />
